.container-header {
  position: relative;
  color: #fff;
  min-height: 750px;
}
.left-side-header {
  position: relative;
}
.bg-header {
  width: 110%;
  /* height: 105vh; */
  /* height: 100%; */
  position: absolute;
  left: -98px;
  top: -56px;
  z-index: -1;
}

.container-nav {
  padding-top: 25px;
}

.top-logo h1 {
  font-weight: 500;
  font-size: 25px;
  color: #fff;
}
/* .menu {
    margin-left: 30px;
} */
.menu li {
  display: inline;
  padding-left: 23px;
  line-height: 21px;
}
.menu li a {
  color: #fff;
  font-size: 13px;
}

.header-intro {
  margin-top: 90px;
}

.header-intro a {
  font-size: 11px;
  color: #fff;
  opacity: 0.8;
  position: relative;
  margin-left: 30px;
}

.header-intro a::before {
  content: "";
  width: 25px;
  height: 0px;
  background: transparent;
  border: 1px solid #fff;
  position: absolute;
  left: -30px;
  top: 7px;
}

.header-intro p:nth-of-type(1) {
  font-weight: 600;
  font-size: 17px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.header-intro h2 {
  font-weight: bold;
  font-size: 58px;
  margin-bottom: 0.9rem;
}

.header-intro p:nth-of-type(2) {
  font-weight: normal;
  font-size: 17px;
  margin-bottom: 3rem;
}

.header-intro button {
  height: 43px;
  border-radius: 29.5px;
  font-size: 15px;
}

.header-intro button:nth-of-type(1) {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  margin-right: 1.6rem;
  width: 151px;
  transition: background, color 0.2s linear;
}

.header-intro button:nth-of-type(1):hover {
  background: #fff;
  color: #d44800;
}

.header-intro button:nth-of-type(2) {
  background: #fff;
  border: 1px solid #fff;
  color: #d44800;
  width: 165px;
  box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.16);
}

.related-photos {
  width: 280px;
  height: 280px;
  border-radius: 18px;
  background: #fff;
  border: 3px solid rgba(254, 88, 88, 0.25);
  box-shadow: 0px 31px 26px rgba(0, 0, 0, 0.16);
  padding: 15px;
  position: absolute;
  right: -12%;
  top: 35%;
}
.related-photos::before {
  content: "";
  width: 280px;
  height: 184px;
  background: transparent;
  position: absolute;
  border: 3px solid #fff;
  right: 17px;
  z-index: -1;
  top: 28px;
}
.related-photos img,
.related-photos-2 img {
  width: 100%;
}

.related-photos-2 {
  width: 240px;
  height: 180px;
  border-radius: 18px;
  background: #fff;
  border: 3px solid rgba(254, 88, 88, 0.25);
  box-shadow: 0px 31px 26px rgba(0, 0, 0, 0.16);
  position: absolute;
  padding: 15px;
  right: 14%;
  top: 91%;
}
.related-photos-2::after {
  content: "";
  width: 268px;
  height: 115px;
  background: transparent;
  border: 3px solid #fe5858;
  position: absolute;
  right: -197px;
  z-index: -1;
}
.right-side-header {
  padding-top: 25px;
  position: relative;
}
.right-side-header img {
  position: absolute;
  right: 97px;
  top: 139px;
  width: 43%;
  z-index: -1;
}
.right-side-header a {
  width: 120px;
  height: 30px;
  border-radius: 22.5px;
  background: #d44800;
  color: #fff;
  font-size: 12px;
  display: inline-block;
  text-align: center;
  line-height: 30px;
}
